{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}

{% block content %}


<h1 class="text-center">Daftar Jadwal Faskes</h1>
<table class="table">
    <thead>
        <tr>
            <th scope="col">No</th>
            <th scope="col">Faskes</th>
            <th scope="col">Shift</th>
            <th scope="col">Tanggal</th>
        </tr>
    </thead>
    <tbody>

        {% for fk in fsk %}
        <tr>
            <td>{{ forloop.counter }}</td>
            <td>{{ fk.kode_faskes }}</td>
            <td>{{ fk.shift }}</td>
            <td>{{ fk.tanggal }}</td>
        </tr>

        {% endfor %}

    </tbody>
</table>


{% endblock content %}